EDIT - task #6271

Move user and user groups from bulk editor menu to Admin menu
12/12/2016 01:26 PM - Andreas Miiller

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description
... and add a separator before

Related issues:

Related to EDIT - bug #6105: Make CdmPreferences editable in separate view Closed
Is duplicate of EDIT - feature request #6483: Restructure "Show view" and bul... Closed
History

#1 - 12/12/2016 01:28 PM - Andreas Miiller
- Related to bug #6105: Make CdmPreferences editable in separate view added

#2 - 01/19/2017 01:32 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#3 - 03/10/2017 11:28 AM - Andreas Miiller

- Is duplicate of feature request #6483: Restructure "Show view" and bulk editor menu added

#4 - 03/10/2017 11:28 AM - Andreas Miiller

- Status changed from New to Duplicate

#5 - 03/10/2017 11:28 AM - Andreas Miiller

- Tracker changed from bug to task

#6 - 03/10/2017 11:15 PM - Andreas Miuller

- Target version deleted (Release 4.6)
